import request from '../../utils/request'

/**
 * 获取学员管理列表
 * @param {JSON参数} data
 */
export function GetStuPageList(data) {
    return request({
        url: '/TeacherClass/GetClassStudent',
        method: 'post',
        data
    })
}

